@charset "utf-8";










@media only screen and (max-width : 1100px ){
.top {
	height: 127px;
	background-size: 162% auto;
}
body {
	margin-bottom: 73px;
	position: absolute;
	margin-left: 15%;
	margin-right: 15%;
	border: 1px solid #8C0000;
	background-color: #F9F8DC;

}
#bodyb {
	width: 99.6%;
	margin-left: 0px;
	margin-bottom: 136px;
}

hr   {
	margin-top: 10px;
	margin-bottom: 15px;
}
.hr_b {
	display: none;
	width: 0px;
}
#hr_c {
	display: block;
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
}

h1 {
	line-height: 27px;
	font-size: xx-large;

}
h2  {
	text-shadow: 1px 2px 3px #B88D75;
	font-family: "標楷體";
	min-width: 0px;
	font-size: 146%;
	margin-left: 4%;
	margin-right: 4%;
}
h3   {
	width: 98%;
	height: 60px;
	margin-top: 25px;
	text-align: center;
	line-height: 58px;
	display: block;
	border: 4px double #FFFFFF;
	background-color: #8C0000;
	color: #FFFFFF;
	font-size: 45px;
	font-family: "微軟正黑體";
}
.h3_b {
	width: 98%;
	height: 60px;
	margin-top: -75px;
	text-align: center;
	line-height: 58px;
	border: 4px double #FFFFFF;
	background-color: #8C0000;
	color: #FFFFFF;
}



h4 {
    float: none;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    font-size: large;
}
.h4_b {
	font-size: xx-large;
	margin-left: 0%;
}
h5   {
    line-height: 40px;
    text-indent: 0px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    font-size: large;
}

.h5_b {
	line-height: 45px;
	text-indent: 65px;
	width: 94%;
	font-size: x-large;
	display: inline-block;
}
.h5_c {
	font-size: 38px;
	text-indent: 70px;
	line-height: 61px;

}

.h5_d {
	line-height: 38px;
	font-size: xx-large;
	width: 99%;
}
.h5_e {
	font-size: x-large;
	line-height: 43px;
	text-indent: 65px;
	text-align: left;
	width: 95%;
}
.h5_f {
	font-size: xx-large;
}


.b_strong   {
	margin-left: 3%;
}

.bus {
	width: 96%;
	padding-left: 5px;
	padding-right: 5px;
}
.bus .h5_d table {
	width: auto;

}



.on {
	display: none;
}
#on_b {
	display: none;
}


.all_b {
	right: 0px;
	width: 100%;
}


.img_a {
	left: 5px;

}


.img_b {
	margin-top: 4px;
	right: 5px;
	margin-right: 0px;
}
.img_o  {
	display: none;
}
.img_l {
	border: 1px solid #640000;
	float: left;
	margin-left: 3%;
	margin-top: 15px;
	margin-right: 15px;
}

.down {
	height: 110px;
	min-width: 950px;
	padding-top: 23px;
	width: 100%;
	bottom: 0px;
	right: 0px;
	left: 0px;
	margin-right: auto;
	margin-left: auto;
}
.down_t  {
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 40px;
	line-height: 86px;
	height: auto;
	word-spacing: 0px;
	font-family: "標楷體";
	margin-left: -1px;


}
#f {
	margin-right: 14px;
	margin-top: -93px;
}
#f_w {
	margin-right: 14px;
	margin-top: -84px;
}


.news {
	width: 90%;
	height: 55px;
	margin-top: -72px;
	margin-bottom: 10px;
	background-color: #E8C264;
	text-align: center;
	line-height: 55px;
	font-size: x-large;
	color: #C7C7C7;
	border: 6px double #6B3C24;
}

.all_c {
    margin-left: 5%;
    margin-right: 4%;
}
.all_c #Tabs1 {
    width: 100%;
}
.ui-tabs-nav.ui-helper-clearfix.ui-widget-header .ui-state-default.ui-corner-top a {
	width: 132px;
	height: 70px;
	text-align: center;
	line-height: 74px;
	text-indent: -2px;
	font-size: 47px;
}
.all_d {
	margin-left: 5%;
	margin-right: 5%;
	display: block;

}
.all_d img {
	width: 94%;
	height: auto;
	margin-left: 2.5%;
	border: 1px solid #640000;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
	display: block;
}
#play {
	background-size: 19% auto;
}

#f_o {
	border-style: none;
}

.cssbox {
	background-size: 95% auto;
	background-position: center top;
	margin-top: -11px;
	background-image: url(../img/box_b.jpg);
	background-repeat: repeat-y;


}

.cssbox_on {
	display: none;
}
.ccbox_b {
	margin-bottom: 93px;
	padding-bottom: 0px;
	background-position: center bottom;
	background-size: 95% auto;
	width: 100%;
	height: 15px;
}
.cssbox_m {
	margin-top: 0px;
}


#ccb_a {
	margin-top: 80px;
}
.on_f_on {
	width: 91%;
}
.all_e {
	width: 92%;
	margin-left: 4%;
	margin-right: 4%;


}
.all_f {
	font-size: xx-large;
	margin-left: 5%;
	margin-right: 5%;
}
.img_f {
	display: block;
}


.img_e {
	width: 100%;
	display: block;
	margin-bottom: 0px;



}


.logo {
	height: 75px;
	width: 100%;
	background-image: -webkit-linear-gradient(270deg,rgba(172,0,0,1.00) 0%,rgba(122,2,2,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(172,0,0,1.00) 0%,rgba(122,2,2,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(172,0,0,1.00) 0%,rgba(122,2,2,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(172,0,0,1.00) 0%,rgba(122,2,2,1.00) 100%);
}
.corp {
	font-size: large;
	width: auto;
}
.e_bt {
	font-size: 38px;
	margin-top: 0px;

}
.all #buttonbar {
	position: absolute;
	top: 91px;
}
#gotop {
	position: fixed;
	width: 100px;
	bottom: 227px;
	display: none;
	height: 100px;
}
	
	#f_ll {
	padding-top: 0px;

}
.img_r_b {
	font-size: xx-large;
}

























































}
